linux-image-unsigned-4.4.0-159-lowlatency_4.4.0-159.187_amd64.deb


Advertisement

Description

linux-image-unsigned-4.4.0-159-lowlatency - Linux kernel image for version 4.4.0 on 64 bit x86 SMP

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Updates Main amd64
Package filename linux-image-unsigned-4.4.0-159-lowlatency_4.4.0-159.187_amd64.deb
Package name linux-image-unsigned-4.4.0-159-lowlatency
Package version 4.4.0
Package release 159.187
Package architecture amd64
Package type deb
Category kernel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 6.74 MB
Installed size 7.37 MB
This package contains the unsigned Linux kernel image for version 4.4.0 on
64 bit x86 SMP.
Supports Lowlatency processors.
Geared toward desktop and server systems.
You likely do not want to install this package directly. Instead, install
the linux-lowlatency meta-package, which will ensure that upgrades work
correctly, and that supporting packages are also installed.

Alternatives

Package Version Architecture Repository
linux-image-unsigned-4.4.0-159-lowlatency - - -

Requires

Name Value
kmod -
linux-base >= 4.5ubuntu1~16.04.1
linux-modules-4.4.0-159-lowlatency -

Provides

Name Value
fuse-module -
ivtv-modules -
kvm-api-4 -
linux-image -
redhat-cluster-modules -
spl-dkms -
spl-modules -
virtualbox-guest-modules -
zfs-dkms -
zfs-modules -

Conflicts

Name Value
linux-image-4.4.0-159-lowlatency -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-image-unsigned-4.4.0-159-lowlatency_4.4.0-159.187_amd64.deb
Source Package linux

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-image-unsigned-4.4.0-159-lowlatency deb package:
    # sudo apt-get install linux-image-unsigned-4.4.0-159-lowlatency

Changelog

2019-08-01 - Kleber Sacilotto de Souza <kleber.souza@canonical.com>
linux (4.4.0-159.187) xenial; urgency=medium
* CVE-2019-1125
- x86/cpufeatures: Carve out CQM features retrieval
- x86/cpufeatures: Combine word 11 and 12 into a new scattered features word
- x86/speculation: Prepare entry code for Spectre v1 swapgs mitigations
- x86/speculation: Enable Spectre v1 swapgs mitigations
- x86/entry/64: Use JMP instead of JMPQ
- x86/speculation/swapgs: Exclude ATOMs from speculation through SWAPGS

See Also

Package Description
linux-image-unsigned-4.4.0-161-generic_4.4.0-161.189_amd64.deb Linux kernel image for version 4.4.0 on 64 bit x86 SMP
linux-image-unsigned-4.4.0-161-lowlatency_4.4.0-161.189_amd64.deb Linux kernel image for version 4.4.0 on 64 bit x86 SMP
linux-image-unsigned-4.4.0-164-generic_4.4.0-164.192_amd64.deb Linux kernel image for version 4.4.0 on 64 bit x86 SMP
linux-image-unsigned-4.4.0-164-lowlatency_4.4.0-164.192_amd64.deb Linux kernel image for version 4.4.0 on 64 bit x86 SMP
linux-image-unsigned-4.4.0-165-generic_4.4.0-165.193_amd64.deb Linux kernel image for version 4.4.0 on 64 bit x86 SMP
linux-image-unsigned-4.4.0-165-lowlatency_4.4.0-165.193_amd64.deb Linux kernel image for version 4.4.0 on 64 bit x86 SMP
linux-image-virtual-hwe-16.04-edge_4.15.0.65.82_amd64.deb Virtual Linux kernel image
linux-image-virtual-hwe-16.04_4.15.0.65.85_amd64.deb Virtual Linux kernel image
linux-image-virtual-lts-utopic_4.4.0.165.173_amd64.deb This package will always depend on the latest minimal generic kernel image. (dummy transitional package)
linux-image-virtual-lts-vivid_4.4.0.165.173_amd64.deb This package will always depend on the latest minimal generic kernel image. (dummy transitional package)
linux-image-virtual-lts-wily_4.4.0.165.173_amd64.deb This package will always depend on the latest minimal generic kernel image. (dummy transitional package)
linux-image-virtual-lts-xenial_4.4.0.165.173_amd64.deb This package will always depend on the latest minimal generic kernel image. (dummy transitional package)
linux-image-virtual_4.4.0.165.173_amd64.deb This package will always depend on the latest minimal generic kernel image
linux-kvm-cloud-tools-4.4.0-1007_4.4.0-1007.12_amd64.deb Linux kernel version specific cloud tools for version 4.4.0-1007
linux-kvm-cloud-tools-4.4.0-1008_4.4.0-1008.13_amd64.deb Linux kernel version specific cloud tools for version 4.4.0-1008
Advertisement
Advertisement